glab(1)

NAME

glab-repo-contributors - Get repository contributors list.

SYNOPSIS

glab repo contributors [flags]

DESCRIPTION

Get repository contributors list.

OPTIONS

-o, --order="commits"
    Return contributors ordered by name, email, or commits (orders by commit date) fields.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

-s, --sort=""
    Return contributors. Sort options: asc, desc.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

EXAMPLE
    $ glab repo contributors

    # Supports overriding the repository.
    $ glab repo contributors -R gitlab-com/www-gitlab-com

SEE ALSO

glab-repo(1)